2ddd4bf Add compatibility with BIND 9.16.10 API change

Authored and Committed by pemensik 9 months ago
    Add compatibility with BIND 9.16.10 API change
    
    One parameter was added to function used internally by plugin. Nothing
    like -nsec3param auto is supported by LDAP plugin. It is safe to set
    resalt false always. Salt can be changed via LDAP, but has to be
    specified manually.
    
        
file modified
+7 -0